@media screen and (min-width: 751px) {
  .single-service {
    padding: 40px 0 0px;
  }
}
@media screen and (max-width: 750px) {
  .single-service {
    padding: 50px 0 0px;
  }
}

.single-service__inner {
  max-width: 900px;
  width: calc(100% - 40px);
  margin: 0 auto;
  padding: 0px 0 50px;
}

.single-service__title-main {
  position: relative;
  font-size: 20px;
  line-height: 1.46;
  padding-bottom: 8px;
  margin-bottom: 20px;
  font-weight: 700;
}
@media screen and (max-width: 750px) {
  .single-service__title-main {
    padding-bottom: 10px;
    margin-bottom: 20px;
  }
  .single-service__title-main:nth-child(n+2) {
    margin-top: 50px;
  }
}
.single-service__title-main:before, .single-service__title-main:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
}
.single-service__title-main:before {
  background-color: #D8D8D8;
  width: 100%;
}
.single-service__title-main:after {
  width: 60px;
  background: -webkit-gradient(linear, left top, right top, from(#1F2E55), color-stop(50%, #1F2E55), color-stop(50%, #788198), to(#788198));
  background: linear-gradient(90deg, #1F2E55 0%, #1F2E55 50%, #788198 50%, #788198 100%);
}

.single-service__title-sub {
  position: relative;
  font-size: 20px;
  line-height: 1.46;
  padding-bottom: 8px;
  margin-bottom: 20px;
}
@media screen and (max-width: 750px) {
  .single-service__title-sub {
    padding-bottom: 10px;
    margin-bottom: 20px;
  }
  .single-service__title-sub:nth-child(n+2) {
    margin-top: 50px;
  }
}
.single-service__title-sub:before, .single-service__title-sub:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 2px;
}
.single-service__title-sub:before {
  background-color: #D8D8D8;
  width: 100%;
}
.single-service__title-sub:after {
  width: 60px;
  background: -webkit-gradient(linear, left top, right top, from(#1F2E55), color-stop(50%, #1F2E55), color-stop(50%, #788198), to(#788198));
  background: linear-gradient(90deg, #1F2E55 0%, #1F2E55 50%, #788198 50%, #788198 100%);
}

.single-service__inner p {
  margin-bottom: 20px;
}
@media screen and (max-width: 750px) {
  .single-service__inner p {
    margin-bottom: 30px;
  }
}

.single-service__inner .wp-block-media-text {
  margin-bottom: 20px;
}
@media screen and (max-width: 750px) {
  .single-service__inner .wp-block-media-text {
    margin-bottom: 30px;
  }
}

.single-service__inner .wp-block-media-text.has-media-on-the-right > .wp-block-media-text__content {
  padding: 0 50px 0 0px;
}
@media screen and (max-width: 750px) {
  .single-service__inner .wp-block-media-text.has-media-on-the-right > .wp-block-media-text__content {
    padding: 30px 0 0 0px;
  }
}

.single-service__inner .wp-block-media-text.has-media-on-the-right > .wp-block-media-text__content p {
  margin-bottom: 0px;
}

.single-service__inner .wp-block-media-text > .wp-block-media-text__content {
  padding: 0 0 0 50px;
}
@media screen and (max-width: 750px) {
  .single-service__inner .wp-block-media-text > .wp-block-media-text__content {
    padding: 30px 0 0 0px;
  }
}

.single-service__inner .wp-block-media-text > .wp-block-media-text__content p {
  margin-bottom: 0px;
}

.single-service__inner .wp-block-media-text__media img {
  border-radius: 10px;
}

.wp-block-image {
  margin-bottom: 30px;
}

.wp-block-image img {
  border-radius: 10px;
}

.single-service__inner ul.wp-block-list {
  border: 1px solid #1F2E55;
  padding: 30px;
  border-radius: 10px;
  margin-bottom: 30px;
}
@media screen and (max-width: 750px) {
  .single-service__inner ul.wp-block-list {
    padding: 20px;
    margin-bottom: 20px;
  }
}
.single-service__inner ul.wp-block-list.--no_frame {
  border: none;
  margin-top: 30px;
  padding: 0px 30px;
}

.single-service__inner li {
  position: relative;
  padding-left: 20px;
}
@media screen and (max-width: 750px) {
  .single-service__inner li {
    line-height: 1.66;
    padding-left: 25px;
  }
}
.single-service__inner li:nth-child(n+2) {
  margin-top: 10px;
}
.single-service__inner li:before {
  content: "";
  position: absolute;
  top: 7px;
  left: 0;
  width: 15px;
  height: 20px;
  background-color: #1F2E55;
  -webkit-mask: url("../img/common/icon_check02.svg") no-repeat center/contain;
          mask: url("../img/common/icon_check02.svg") no-repeat center/contain;
}
@media screen and (max-width: 750px) {
  .single-service__inner li:before {
    top: 0;
    height: 20px;
  }
}

.single-service__point-container {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
  gap: 30px;
  margin-bottom: 20px;
}
@media screen and (max-width: 750px) {
  .single-service__point-container {
    gap: 20px;
  }
}

.single-service__point-item {
  background-color: #fff;
  border-radius: 20px;
  border: 1px solid #1F2E55;
  padding: 20px 25px;
}
@media screen and (max-width: 750px) {
  .single-service__point-item {
    padding: 20px;
  }
}

.single-service__point-author {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 15px;
  line-height: 1.6;
  position: relative;
}
@media screen and (max-width: 750px) {
  .single-service__point-author {
    margin-bottom: 10px;
  }
}

.single-service__point-title {
  font-size: 18px;
  font-weight: 500;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
}
@media screen and (max-width: 750px) {
  .single-service__point-title {
    font-size: 20px;
  }
}

.single-service__point-icon {
  width: 50px;
  height: 50px;
  overflow: visible;
  margin-bottom: 5px;
}
@media screen and (max-width: 750px) {
  .single-service__point-icon {
    width: 40px;
    height: 40px;
  }
}

.single-service__point-icon img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.single-service__inner .wp-block-table .has-fixed-layout {
  margin-bottom: 20px;
}

.single-service__inner .has-fixed-layout tr:nth-child(1) {
  background-color: #4B5775;
  color: #fff;
}

.single-service__inner .has-fixed-layout td {
  border-color: #D8D8D8;
  padding: 0.3em 0.5em;
  text-align: center;
}

.single-service__inner .wp-block-flexible-table-block-table {
  margin-bottom: 20px;
}

.single-service__inner .wp-block-flexible-table-block-table tr:nth-child(1) {
  color: inherit;
}

.single-service__title-fillarea {
  margin: 20px 0px;
  color: #1F2E55;
}

.single-service__title-fill {
  font-size: 20px;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 750px) {
  .single-service__title-fill {
    font-size: 18px;
  }
}

.single-service__inner .single-service__flow-container {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(160px, 1fr));
  gap: 30px;
  margin-bottom: 20px;
}
@media screen and (max-width: 1079px) and (min-width: 751px) {
  .single-service__inner .single-service__flow-container {
    grid-template-columns: repeat(auto-fill, minmax(157px, 1fr));
  }
}
@media screen and (max-width: 750px) {
  .single-service__inner .single-service__flow-container {
    grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
    gap: 20px;
    margin-bottom: 0px;
  }
}

.single-service__inner .single-service__flow-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
@media screen and (max-width: 750px) {
  .single-service__inner .single-service__flow-item {
    margin-bottom: 20px;
  }
}
.single-service__inner .single-service__flow-item:before {
  content: "";
  position: absolute;
  right: -13%;
  width: 11px;
  height: 19px;
  background-color: #1F2E55;
  -webkit-mask: url("../img/common/flow_arrow.svg") no-repeat center/contain;
          mask: url("../img/common/flow_arrow.svg") no-repeat center/contain;
  top: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%);
}
@media screen and (max-width: 750px) {
  .single-service__inner .single-service__flow-item:before {
    right: 49%;
    top: auto;
    bottom: -20%;
    width: 11px;
    height: 19px;
    -webkit-transform: rotate(-0.75turn);
            transform: rotate(-0.75turn);
  }
}

.single-service__flow-container .single-service__flow-item:last-of-type::before {
  display: none;
}

.single-service__flow-author {
  background-color: #fff;
  border-radius: 50px;
  border: 1px solid #1F2E55;
  padding: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100px;
  height: 100px;
  margin-bottom: 10px;
}
@media screen and (max-width: 750px) {
  .single-service__flow-author {
    padding: 10px;
    width: 110px;
    height: 110px;
    border-radius: 70px;
  }
}

.single-service__flow-title {
  font-size: 18px;
  font-weight: 700;
  color: #1F2E55;
}
@media screen and (max-width: 750px) {
  .single-service__flow-title {
    font-size: 20px;
  }
}

.single-service__flow-icon {
  width: 30px;
  height: 30px;
  overflow: visible;
}

.single-service__flow-icon img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.single-service__voice-container {
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
  gap: 30px;
  margin-bottom: 20px;
}
@media screen and (max-width: 750px) {
  .single-service__voice-container {
    gap: 20px;
  }
}

.single-service__voice-item {
  background-color: #fff;
  border-radius: 20px;
  border: 1px solid #1F2E55;
  padding: 30px 40px;
  -webkit-box-shadow: 5px 5px 10px 0px rgba(112, 112, 112, 0.3);
          box-shadow: 5px 5px 10px 0px rgba(112, 112, 112, 0.3);
}
@media screen and (max-width: 750px) {
  .single-service__voice-item {
    padding: 20px;
  }
}

.single-service__voice-author {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  border-bottom: 1px solid #1F2E55;
  padding-bottom: 20px;
  line-height: 1.6;
  position: relative;
}
@media screen and (max-width: 750px) {
  .single-service__voice-author {
    padding-bottom: 10px;
  }
}
.single-service__voice-author:before {
  content: "";
  position: absolute;
  left: 0;
  width: 60px;
  height: 60px;
  background-color: #1F2E55;
  -webkit-mask: url("../img/service/icon_voice.svg") no-repeat center/contain;
          mask: url("../img/service/icon_voice.svg") no-repeat center/contain;
}
@media screen and (max-width: 750px) {
  .single-service__voice-author:before {
    width: 50px;
    height: 50px;
  }
}

.single-service__voice-name {
  font-size: 23px;
  font-weight: 500;
}
@media screen and (max-width: 750px) {
  .single-service__voice-name {
    font-size: 20px;
  }
}

.single-service__voice-comment {
  padding-top: 20px;
  line-height: 1.66;
}
@media screen and (max-width: 750px) {
  .single-service__voice-comment {
    padding-top: 20px;
  }
}

.single-service__faq-item {
  border-bottom: 1px solid #D8D8D8;
  margin-bottom: 10px;
}

.single-service__faq-author {
  padding-bottom: 20px;
}

.single-service__faq-question {
  position: relative;
  left: 40px;
  padding: 10px 0px 0px;
  width: calc(100% - 40px);
}
.single-service__faq-question:before {
  content: "Q";
  position: absolute;
  left: -40px;
  top: -10px;
  font-size: 30px;
  color: #707070;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
}
@media screen and (max-width: 750px) {
  .single-service__faq-question {
    padding: 5px 0px 0px;
    left: 30px;
    width: calc(100% - 30px);
  }
  .single-service__faq-question:before {
    font-size: 25px;
    left: -30px;
  }
}

.single-service__faq-answer {
  position: relative;
  left: 70px;
  padding: 10px 0px 0px;
  width: calc(100% - 70px);
}
.single-service__faq-answer:before {
  content: "A";
  position: absolute;
  left: -40px;
  top: -7px;
  font-size: 30px;
  color: #1F2E55;
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
}
@media screen and (max-width: 750px) {
  .single-service__faq-answer {
    padding: 5px 0px 0px;
    left: 50px;
    width: calc(100% - 50px);
  }
  .single-service__faq-answer:before {
    font-size: 25px;
    left: -30px;
  }
}

.single-service__conversion {
  background: -webkit-gradient(linear, left bottom, left top, from(rgb(31, 46, 85)), to(rgb(120, 129, 152)));
  background: linear-gradient(0deg, rgb(31, 46, 85), rgb(120, 129, 152));
  padding: 50px 0px;
}

.single-service__conversion-inner {
  background-color: #fff;
  border-radius: 10px;
  max-width: 900px;
  width: calc(100% - 40px);
  margin: 0 auto;
  padding: 50px 30px;
}

.single-service__conversion-title {
  display: block;
  margin: 0 auto 20px;
}

.single-service__conversion-title h3 {
  text-align: center;
  font-size: 35px;
  font-weight: 700;
}
@media screen and (max-width: 750px) {
  .single-service__conversion-title h3 {
    font-size: 25px;
  }
}

.single-service__conversion-text {
  display: block;
  margin: 0 auto;
}

.single-service__conversion-text p {
  text-align: center;
  font-size: 20px;
  font-weight: 500;
}
@media screen and (max-width: 750px) {
  .single-service__conversion-text p {
    font-size: 18px;
  }
}

.single-service__buttonBox {
  max-width: 840px;
}
@media screen and (min-width: 751px) {
  .single-service__buttonBox {
    margin: 60px auto 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media screen and (max-width: 750px) {
  .single-service__buttonBox {
    margin: 50px auto 0;
    display: block;
  }
}

.single-service__buttonWrap {
  max-width: 400px;
  width: 100%;
}
@media screen and (max-width: 750px) {
  .single-service__buttonWrap {
    margin: 20px auto 0;
  }
}
@media screen and (min-width: 751px) {
  .single-service__buttonWrap:nth-child(n+2) {
    margin-left: 40px;
  }
}
@media screen and (max-width: 750px) {
  .single-service__buttonWrap:nth-child(n+2) {
    margin-top: 30px;
  }
}

.single-service__conversion-button {
  display: block;
  height: 60px;
  font-size: 18px;
  text-align: center;
  place-items: center;
  place-content: center;
  line-height: 1.5;
  -webkit-box-shadow: 3px 3px 7px 0px rgba(112, 112, 112, 0.5);
          box-shadow: 3px 3px 7px 0px rgba(112, 112, 112, 0.5);
}
.single-service__conversion-button.--contact {
  border: 2px solid #9B101B;
  position: relative;
  background-color: #9B101B;
  color: #fff;
}
.single-service__conversion-button.--contact:before {
  content: "";
  width: 35px;
  height: 35px;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 30px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-mask: url("../img/common/icon_mail03.svg") no-repeat center/contain;
          mask: url("../img/common/icon_mail03.svg") no-repeat center/contain;
  background-color: #fff;
}
@media screen and (max-width: 750px) {
  .single-service__conversion-button.--contact:before {
    width: 25px;
    height: 25px;
    left: 30px;
  }
}
.single-service__conversion-button.--contact:after {
  content: "";
  width: 9px;
  height: 16px;
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-mask: url(../img/common/icon_arrow02.svg) no-repeat center/contain;
          mask: url(../img/common/icon_arrow02.svg) no-repeat center/contain;
  background-color: #fff;
}
.single-service__conversion-button.--contact:hover {
  border: 2px solid #9B101B;
  background-color: #fff;
  color: #9B101B;
}
.single-service__conversion-button.--contact:hover:before {
  background-color: #9B101B;
}
.single-service__conversion-button.--contact:hover:after {
  background-color: #9B101B;
}
.single-service__conversion-button.--download {
  position: relative;
  border: 2px solid #9B101B;
  background-color: #fff;
  color: #9B101B;
}
.single-service__conversion-button.--download:before {
  content: "";
  width: 32px;
  height: 32px;
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 30px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-mask: url("../img/common/icon_dl.svg") no-repeat center/contain;
          mask: url("../img/common/icon_dl.svg") no-repeat center/contain;
  background-color: #9B101B;
}
@media screen and (max-width: 750px) {
  .single-service__conversion-button.--download:before {
    width: 25px;
    height: 25px;
    left: 30px;
  }
}
.single-service__conversion-button.--download:after {
  content: "";
  width: 9px;
  height: 16px;
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-mask: url(../img/common/icon_arrow02.svg) no-repeat center/contain;
          mask: url(../img/common/icon_arrow02.svg) no-repeat center/contain;
  background-color: #9B101B;
}
.single-service__conversion-button.--download:hover {
  background-color: #9B101B;
  color: #fff;
}
.single-service__conversion-button.--download:hover:before {
  background-color: #fff;
}
.single-service__conversion-button.--download:hover:after {
  background-color: #fff;
}

.single-service__voice-imgitem {
  background-color: #fff;
  border-radius: 20px;
  border: 1px solid #1F2E55;
  padding: 30px 40px;
  -webkit-box-shadow: 5px 5px 10px 0px rgba(112, 112, 112, 0.3);
          box-shadow: 5px 5px 10px 0px rgba(112, 112, 112, 0.3);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 30px;
}
@media screen and (max-width: 750px) {
  .single-service__voice-imgitem {
    padding: 20px;
    display: block;
    margin-bottom: 20px;
  }
}

.single-service__voice-img {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 80%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 750px) {
  .single-service__voice-img {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
  }
}

.single-service__voice-img img {
  height: 100%;
  display: block;
}

.single-service__voice-imgbox {
  margin-left: 30px;
  width: 100%;
  max-width: calc(50% + 70px);
}
@media screen and (max-width: 750px) {
  .single-service__voice-imgbox {
    margin-left: 0px;
    max-width: 100%;
  }
}

.single-service__voice-imgauthor {
  text-align: center;
  border-bottom: 1px solid #1F2E55;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.single-service__voice-imgname {
  font-size: 23px;
  font-weight: 500;
}
@media screen and (max-width: 750px) {
  .single-service__voice-imgname {
    font-size: 20px;
  }
}

.single-service__voice-imgcomment {
  line-height: 1.8;
}
.single-service__tt-container {
  margin-bottom: 30px;
}

.single-service__tt-title {
  text-align: center;
  background-color: #1F2E55;
  font-size: 20px;
  padding: 10px;
  color: #fff;
  margin-bottom: 20px;
}

.single-service__tt-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 750px) {
  .single-service__tt-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}

.single-service__tt-area {
  width: 100%;
}

.single-service__tt-text {
  margin-bottom: 30px;
}

.single-service__tt-buttonWrap {
  max-width: 500px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 750px) {
  .single-service__tt-buttonWrap {
    margin: 20px auto 0;
  }
}

.single-service__tt-button {
  display: block;
  height: 60px;
  font-size: 18px;
  text-align: center;
  place-items: center;
  place-content: center;
  line-height: 1.5;
  -webkit-box-shadow: 3px 3px 7px 0px rgba(112, 112, 112, 0.5);
          box-shadow: 3px 3px 7px 0px rgba(112, 112, 112, 0.5);
  border: 1px solid #1F2E55;
  position: relative;
  background-color: #fff;
  color: #1F2E55;
}
.single-service__tt-button:after {
  content: "";
  width: 9px;
  height: 16px;
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 20px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-mask: url(../img/common/icon_arrow02.svg) no-repeat center/contain;
          mask: url(../img/common/icon_arrow02.svg) no-repeat center/contain;
  background-color: #1F2E55;
}
.single-service__tt-button:hover {
  background-color: #1F2E55;
  color: #fff;
}
.single-service__tt-button:hover:after {
  background-color: #fff;
}

.single-service__tt-img {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 38%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: 50px;
}
@media screen and (max-width: 750px) {
  .single-service__tt-img {
    max-width: 100%;
    margin-bottom: 30px;
    margin-left: 0px;
  }
}

.single-service__tt-img img {
  height: 100%;
  display: block;
  border-radius: 10px;
}

.single-service__t01 {
  border: 1px solid #1F2E55;
  padding: 40px 30px 30px 30px;
  border-radius: 10px;
  margin: 50px 0px 30px;
  position: relative;
}
@media screen and (max-width: 750px) {
  .single-service__t01 {
    padding: 30px 20px 20px 20px;
    margin: 40px 0px 20px;
  }
}

.single-service__t01-titlewrap {
  background-color: #fff;
  padding: 0px 70px;
  position: absolute;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  top: -15%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
}
@media screen and (min-width: 751px) {
  .single-service__t01-titlewrap {
    top: -20px;
  }
}
@media screen and (max-width: 750px) {
  .single-service__t01-titlewrap {
    top: -13px;
    padding: 0px 35px;
    width: 90%;
  }
}

.single-service__t01-title {
  font-size: 20px;
  font-weight: 500;
  position: relative;
  text-align: center;
}
.single-service__t01-title:before, .single-service__t01-title:after {
  content: "";
  position: absolute;
  z-index: 1;
  bottom: 13px;
  background: url("../img/service/service_ttl01.svg") no-repeat center/contain;
  width: 26px;
  height: 13px;
  display: block;
}
.single-service__t01-title:before {
  left: -55px;
}
.single-service__t01-title:after {
  right: -55px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}
@media screen and (max-width: 750px) {
  .single-service__t01-title {
    line-height: 1.5;
  }
  .single-service__t01-title:before, .single-service__t01-title:after {
    width: 22px;
    bottom: 10px;
  }
  .single-service__t01-title:before {
    left: -30px;
  }
  .single-service__t01-title:after {
    right: -30px;
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
}

.single-service__t01 p {
  margin-bottom: 0px;
}

.single-service__t02 {
  border: 1px solid #1F2E55;
  padding: 30px;
  border-radius: 10px;
  margin-bottom: 30px;
}
@media screen and (max-width: 750px) {
  .single-service__t02 {
    padding: 20px;
    margin-bottom: 20px;
  }
}

.single-service__t02-titlewrap {
  padding: 0.2em 0;
  border-top: solid 2px #1F2E55;
  border-bottom: solid 2px #1F2E55;
  margin-bottom: 20px;
}
@media screen and (max-width: 750px) {
  .single-service__t02-titlewrap {
    margin-bottom: 15px;
  }
}

.single-service__t02-title {
  background-color: #F3F4F6;
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  padding: 3px 0px;
}

.single-service__t02 p {
  margin-bottom: 0px;
}

.single-service__customer {
  margin-bottom: 30px;
  background-color: #F3F4F6;
  padding: 30px;
}
@media screen and (max-width: 750px) {
  .single-service__customer {
    padding: 20px;
  }
}

.single-service__customer-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media screen and (max-width: 750px) {
  .single-service__customer-item {
    display: block;
  }
}

.single-service__customer-area {
  padding: 30px 30px 20px 30px;
  background-color: #fff;
  border-radius: 10px;
  position: relative;
  width: calc(100% - 110px);
}
@media screen and (max-width: 750px) {
  .single-service__customer-area {
    padding: 20px;
    border-radius: 10px 10px 0px 0px;
    width: 100%;
  }
}
.single-service__customer-area:after {
  content: "";
  position: absolute;
  left: 20px;
  top: -12px;
  z-index: 1;
  background: url(../img/common/icon_voice.svg) no-repeat center/contain;
  width: 30px;
  height: 23px;
  display: block;
}

.single-service__customer-title {
  font-size: 20px;
  margin-bottom: 20px;
  line-height: 1.6;
  font-weight: 500;
}
@media screen and (max-width: 750px) {
  .single-service__customer-title {
    font-size: 18px;
    line-height: 1.5;
  }
}

.single-service__customer-box {
  border-top: solid 1px #4B5775;
  border-bottom: solid 1px #4B5775;
  padding: 10px 0px 5px;
  margin-bottom: 20px;
}

.single-service__customer-boxinner {
  font-size: 14px;
}

.single-service__customer-tag {
  padding: 2px 15px;
  background: #4B5775;
  border-radius: 5px;
  color: #fff;
  margin-right: 10px;
}

.single-service__customer-data {
  color: #6F6F6F;
  margin-bottom: 5px;
}

.single-service__customer-name {
  font-size: 20px;
}
@media screen and (max-width: 750px) {
  .single-service__customer-name {
    font-size: 18px;
  }
}

p.single-service__customer-text {
  margin-bottom: 20px;
}
@media screen and (max-width: 750px) {
  p.single-service__customer-text {
    margin-bottom: 10px;
  }
}

.single-service__customer-buttonWrap {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  font-weight: 500;
}

.single-service__customer-button {
  border-bottom: 1px solid #1F2E55;
  padding-right: 25px;
  position: relative;
  color: #1F2E55;
}
.single-service__customer-button:after {
  content: "";
  width: 9px;
  height: 16px;
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 0px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-mask: url(../img/common/icon_arrow02.svg) no-repeat center/contain;
          mask: url(../img/common/icon_arrow02.svg) no-repeat center/contain;
  background-color: #1F2E55;
}
.single-service__customer-button:hover {
  opacity: 0.7;
}

.single-service__customer-img {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 38%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-left: 30px;
}
@media screen and (max-width: 750px) {
  .single-service__customer-img {
    max-width: 100%;
    padding: 0px 40px 20px 40px;
    background-color: #fff;
    border-radius: 0 0 10px 10px;
    margin: 0 auto;
  }
}

.single-service__customer-img img {
  height: 100%;
  display: block;
  border-radius: 10px;
}

.single-service__ranking {
  border: 1px solid #1F2E55;
  padding: 30px 30px 10px 30px;
  border-radius: 10px;
  margin-bottom: 30px;
}
@media screen and (max-width: 750px) {
  .single-service__ranking {
    padding: 20px 20px 5px 20px;
    margin-bottom: 20px;
  }
}

.single-service__ranking-titleWrap {
  padding: 0.2em 0;
  border-top: solid 2px #1F2E55;
  border-bottom: solid 2px #1F2E55;
  margin-bottom: 20px;
}

.single-service__ranking-title {
  background-color: #F3F4F6;
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  padding: 0px 0px 3px;
}
@media screen and (max-width: 750px) {
  .single-service__ranking-title {
    padding: 7px 0px 0px;
    font-size: 17px;
    line-height: 1.7;
  }
}
.single-service__ranking-title span {
  color: #4B5775;
  font-weight: 700;
  padding-left: 10px;
  font-size: 30px;
}
@media screen and (max-width: 750px) {
  .single-service__ranking-title span {
    padding-left: 0px;
    font-size: 20px;
  }
}

.single-service__inner li.single-service__ranking-list {
  position: relative;
  border-bottom: dotted 2px #1F2E55;
  padding: 0px 0px 8px 50px;
  font-size: 18px;
}
@media screen and (max-width: 750px) {
  .single-service__inner li.single-service__ranking-list {
    padding: 0px 0px 10px 35px;
    font-size: 16px;
  }
}
.single-service__inner li.single-service__ranking-list:before {
  content: "";
  position: absolute;
  z-index: 1;
  top: 0px;
  -webkit-mask: none;
          mask: none;
  background: url("../img/service/service_ranking.svg") no-repeat center/contain;
  width: 36px;
  height: 30px;
  display: block;
}
@media screen and (max-width: 750px) {
  .single-service__inner li.single-service__ranking-list:before {
    width: 26px;
    height: 22px;
    top: 2px;
  }
}
.single-service__inner li.single-service__ranking-list:last-child {
  border-bottom: none;
}

.single-service__title-underline {
  font-size: 20px;
  margin-bottom: 20px;
  font-weight: 700;
  border-bottom: 1px solid #1F2E55;
  -moz-text-align-last: center;
       text-align-last: center;
}
@media screen and (max-width: 750px) {
  .single-service__title-underline {
    font-size: 18px;
    padding-bottom: 3px;
    margin-bottom: 20px;
  }
}

.single-service__bookTitle {
  font-size: 20px;
  margin-bottom: 20px;
  font-weight: 700;
  border-bottom: 1px solid #1F2E55;
  -moz-text-align-last: center;
       text-align-last: center;
  color: #1F2E55;
}
@media screen and (max-width: 750px) {
  .single-service__bookTitle {
    font-size: 18px;
    padding-bottom: 3px;
    margin-bottom: 20px;
  }
}

.single-service__bookArea {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  list-style: none;
  -ms-flex-flow: wrap;
      flex-flow: wrap;
}

.single-service__bookSingle {
  width: 100%;
  max-width: 20%;
  padding: 0px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 10px;
}
@media screen and (max-width: 750px) {
  .single-service__bookSingle {
    max-width: 50%;
  }
}

.single-service__bookImg {
  height: auto;
}

.single-service__bookName {
  margin-top: 5px;
  font-size: 14px;
  line-height: 1.6;
}

.single-service__blank {
  margin: 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.single-service__buttonBox {
  max-width: 840px;
}
@media screen and (min-width: 751px) {
  .single-service__buttonBox {
    margin: 60px auto 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
@media screen and (max-width: 750px) {
  .single-service__buttonBox {
    margin: 50px auto 0;
    display: block;
  }
}

.single-service__buttonWrap {
  max-width: 400px;
  width: 100%;
}
@media screen and (max-width: 750px) {
  .single-service__buttonWrap {
    margin: 20px auto 0;
  }
}
@media screen and (min-width: 751px) {
  .single-service__buttonWrap:nth-child(n+2) {
    margin-left: 40px;
  }
}
@media screen and (max-width: 750px) {
  .single-service__buttonWrap:nth-child(n+2) {
    margin-top: 30px;
  }
}

.single-service__button {
  display: block;
  height: 60px;
  font-size: 18px;
  text-align: center;
  place-items: center;
  place-content: center;
  line-height: 1.5;
  border: 1px solid #1F2E55;
}